.btn-open {
    border-radius: 50%;
    border: none;
    background-color: coral; 
    color: white;
    cursor: pointer;
    width: 70px;
    height: 10%;
}
.cart {
    border: 5px solid;
    border-radius: 15px;
    top: 0;
    left: -100%;
    width: 360px;
    min-height: 100%;
    padding: 20px;
    background: white;
    box-shadow: -2px 0 4px hsl(0 4% 15% / 10%);
    transition: 0.3s;
}

.cart.active {
    left: 0;
}
.cart2 {
    border: 3px solid;
    border-radius: 10px;
    padding: 10px;
}
table {
    border: 3px solid;
    width: 360px;
}
.otm {
    margin-left: 0px;
    border:5px solid;
    border-color: red;
    color: green;
    width: 120px;
    cursor: pointer;
}
.dob {
    color: red;
    border: 5px solid;
    border-color: green;
    margin-left: 53;
    width: 120px;
    cursor: pointer;
}
.cena {
    margin-left: 77px;
}
h2 {
    margin-left: 110px;
}

